PHP Manual
Prev |  | Next

# ps_close

(PECL)

ps_close -- Closes a PostScript document

## Description

bool ps_close ( resource psdoc )

Closes the PostScript document.

This function outputs a last line into the PostScript document, which is a PostScript comment containing the number of pages. It also writes the bookmark tree.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_open_file()
ps_delete()

Prev | Home | Next
ps_close_image | Up | ps_closepath_stroke